package com.cesgroup.kingkong.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * @program: kyb-search
 * @description: 访问日志
 * @author: Wanjianbin
 * @create: 2019-11-19 16:50
 **/
@Data
@TableName("log")
public class LogEntity {

    @TableId
    private int id;

    private String name;

    private long processTime;

    @DateTimeFormat(pattern="yyyy-MM-dd HH:mm:ss")
    private Date createTime;
}
